@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}


/*******************************************/
/************ Password Reminder ************/
/*******************************************/

#default_fullwidth_2017.password_reset #pageEditorContent{
    width:100%;
    padding: 0 2%;
}

#default_fullwidth_2017 #errorMessage{
    float: left;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

#default_fullwidth_2017 #errorMessage .error{
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    padding: 15px;
    float: left;
    position: relative;
    width: 100%;
}

#default_fullwidth_2017 #errorMessage .error .icon,
#default_fullwidth_2017 #errorMessage .error .message{
    float: left;
    position: relative;
    display: inline-block;
    height: 19px;
    line-height: 19px;
}

#default_fullwidth_2017 #errorMessage .error .icon{
    margin-right: 10px;
}

#default_fullwidth_2017 .errorMessage{
    color:#FF0000;
}


/********************************************/
/*************** Grower Login ***************/
/********************************************/

.grower_login #content > .container > .row{
    width:100%;
}

.grower_login #loginContainer{
    background: #0d68b1;
    border-radius: 5px;
    padding: 20px;
    color: white;
}

.grower_login #loginContainer p{
    color:#FFFFFF;
}

.grower_login .form-text a{
    color: white;
    padding-left: 15px;
}


/********************************************/
/****************** Footer ******************/
/********************************************/

.grower_login #footer{
    margin-top: 15px;
}


/*******************************************/
/**************** News Feed ****************/
/*******************************************/

.weclomeTitle,
.newsFeedTitle{
    font-weight: 300;
    font-family: 'Roboto Slab', serif;
    margin: 0px 0px 20px 0px;
    font-size: 44px;
}

#growerHomePageSource{
    float: left;
    position: relative;
    width: 100%;
    padding: 20px;
    min-height: 60px;
    border: 1px dashed #b7b7b7;
}

#growerHomePageSource #expandButton{
    background: #005fab;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 20px;
    top: 20px;
    color:#FFF;
    text-align: center;
    font-weight: bold;
}

#growerCallouts{
    float: left;
    position: relative;
    width: 100%;
    margin: 10px 0 30px 0;
}

#growerCallouts .outter{
    float: left;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

#growerCallouts .outter .inner{
    color:#FFF;
    padding:10px;
    float: left;
    position: relative;
    width: 100%;
}

#growerCallouts .outter.growerReports .inner{
    background:#0160ac;
}
#growerCallouts .outter.growerReports .inner:hover{
    background:#055696;
}

#growerCallouts .outter.growerMaps .inner{
    background:#57585b;
}
#growerCallouts .outter.growerMaps .inner:hover{
    background:#505050;
}

#growerCallouts .outter.growerNewsletters .inner{
    background:#cdce00;
}
#growerCallouts .outter.growerNewsletters .inner:hover{
    background:#bebf02;
}

#growerCallouts .outter.growerAnnouncements .inner{
    transition: all 0.5s ease-in;
    background: rgba(0, 95, 171, 0.7);
}

#growerCallouts .outter.growerAnnouncements .inner:hover{
    transition: all 0.5s ease-in;
    background: rgba(0, 95, 171, 1);
}

#growerCallouts .outter .inner .title{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

#growerCallouts .outter .inner .arrow{
    width: 21px;
    height: 21px;
    display: block;
    text-align: center;
    line-height: 20px;
    background: url(https://www.seeka.co.nz/images/2016images/headingArrowWhite.png) bottom right no-repeat;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

@media screen and (min-width:576px) {
    #growerCallouts .outter{
        float: left;
        position: relative;
        width: 50%;
        box-sizing: border-box;
        padding: 10px;
    }
    #growerCallouts .outter:before{
        content: " ";
        display: block;
        padding-top: 100%;
    }

    #growerCallouts .outter.growerAnnouncements:before{
        background-image: url(https://www.seeka.co.nz/vdb/image/i481_0_0);
        background-size: cover;
    }

    #growerCallouts .outter .inner{
        position: absolute;
        top: 10px;
        right: 10px;
        bottom: 10px;
        left: 10px;
        color:#FFF;
        padding:20px;
        width: auto;
    }
    #growerCallouts .outter .inner .arrow{
        right: 20px;
        bottom: 20px;
    }
}

@media screen and (min-width:768px) {
    #growerCallouts .outter{
        width:25%;
    }
}

@media screen and (min-width:992px) {}

@media screen and (min-width:1200px) {
    #growerCallouts .outter .inner .title{
        font-size: 21px;
    }
}

/*-----------------------------------------*/

.moduleSection,
.newsletterSection,
.documentSection{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.moduleSection .header,
.newsletterSection .header,
.documentSection .header{
    float: left;
    position: relative;
    width: 100%;
    margin: 0 0 10px 0;
}

.moduleSection .contents,
.newsletterSection .contents,
.documentSection .contents{
    border: 1px solid #0d68b1;
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.moduleSection .contents .row,
.newsletterSection .contents .row,
.documentSection .contents .row{
    float: left;
    position: relative;
    width: 100%;
    padding: 10px;
}

.moduleSection .contents .row:nth-child(odd),
.newsletterSection .contents .row:nth-child(odd),
.documentSection .contents .row:nth-child(odd){
    background: #f8f8f8;
}

.moduleSection .contents .heading.row,
.newsletterSection .contents .heading.row,
.documentSection .contents .heading.row{
    background: #0d68af;
    color: #FFFFFF;
}

.moduleSection .contents .heading.row .icon,
.newsletterSection .contents .heading.row .icon,
.documentSection .contents .heading.row .icon{
    height: 19px;
}

.moduleSection .contents .row .icon,
.newsletterSection .contents .row .icon,
.documentSection .contents .row .icon{
    float: left;
    position: relative;
    width: 5%;
    height: 100%;
    display: block;
}

.moduleSection .contents .row .fileName,
.newsletterSection .contents .row .fileName,
.documentSection .contents .row .fileName{
    float: left;
    position: relative;
    width: 75%;
}

.newsletterSection .contents .row .fileName{
    width: 50%;
}

.moduleSection .contents .row .updated,
.newsletterSection .contents .row .updated,
.documentSection .contents .row .updated{
    float: left;
    position: relative;
    width: 20%;
    text-align: center;
}

.newsletterSection .contents .row .displayGroup{
    float: left;
    position: relative;
    width: 25%;
    text-align: center;
}

#feedContainer{
    float: left;
    position: relative;
    width: 100%;
    display: block;
}

#feedContainer .dateContainer{
    float: left;
    position: relative;
    width: 100%;
    margin: 0 0 30px 0;
}

#feedContainer .dateContainer .dateHeader{
    float: left;
    position: relative;
    display: inline-block;
    border-bottom: 2px solid #cdce00;
    margin: 0px 0px 20px;
    padding: 0px 0px 5px 0px;
    text-transform: uppercase;
    color: #005fab;
    font-weight: 600;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    width:304px;
}

#feedContainer .dateContainer .itemContainer{
    float: left;
    position: relative;
    width: 100%;
}

#feedContainer .dateContainer .itemContainer .innerItem{
    float: left;
    position: relative;
    display: inline-block;
    width: 100%;
    margin:0 0 30px 0;
}

#feedContainer .dateContainer .itemContainer .innerItem .contentOutter{
    float: left;
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color:#57585b;
}
#feedContainer .dateContainer .itemContainer .innerItem .contentOutter:first-child p{
    margin-top: 0;
}

#feedContainer .dateContainer .itemContainer .innerItem .contentOutter .imageContainer{
    float: left;
    position: relative;
    width: auto;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px 0 0;
}

#feedContainer .dateContainer .itemContainer .documentArea .documentHeader,
#feedContainer .dateContainer .itemContainer .innerItem .contentOutter .title{
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

/*******************************************/
/********* Document Library Filter *********/
/*******************************************/

.docFilter{
	padding: 10px 0px;
}
.docFilter div{
	display: inline-block;
}

/******************************************/
/************** Your Reports **************/
/******************************************/

#seasonFilter{
    background:none;
    padding:0;
}

#seasonFilter .season{
    padding: 0 5px;
}

#seasonFilter .season:hover,
#seasonFilter .season.selected{
    margin: 0;
    background: none;
    padding: 0 5px;
}

#seasonFilter .season:hover .inner,
#seasonFilter .season.selected .inner{
    background:#337fbc;
    margin: 0;
    color: #FFF;
    font-size: 18px;
    padding: 0 5px;
}

#seasonFilter .season .inner{
    background:#d1e485;
    height: 42px;
    line-height: 42px;
    text-align: center;
    padding:0;
    color: #57585b;
}

.reportsListing{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.reportsListing .header{
    float: left;
    position: relative;
    width: 100%;
    margin: 0 0 15px 0;
}

.reportsListing .header span{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 22px;
    color:#0160ac;
    border-bottom: 2px solid #cdce00;
}

.reportsListing .contents{
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.reportsListing .contents .row{
    float: left;
    position: relative;
    width: 100%;
    padding: 10px;
}

.reportsListing .contents .row:nth-child(even){
    background: #f1f1f1;
}

.reportsListing .contents .heading.row span{
    color: #57585b;
    text-transform: uppercase;
}

.reportsListing .contents .heading.row .icon{
    height: 19px;
}

.reportsListing .contents .row span,
.reportsListing .contents .row span a{
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    color:#005fab;
}

.reportsListing .contents .row .icon{
    float: left;
    position: relative;
    width: 5%;
    display: block;
}

.reportsListing .contents .row .fileName{
    float: left;
    position: relative;
    width: 65%;
}

.reportsListing .contents .row .size{
    float: left;
    position: relative;
    width: 15%;
    text-align: center;
}

.reportsListing .contents .row .updated{
    float: left;
    position: relative;
    width: 15%;
    text-align: center;
}

/******************************************/
/************** Announcement **************/
/******************************************/

.moduleComponentContainergrowerTopAnnouncement .bannerTitle {
    display: none;
}

.moduleComponentContainergrowerTopAnnouncement {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.moduleComponentContainergrowerTopAnnouncement .announcementHeading {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 20px 30px;
    margin: 0px 0px 0px 0px;
    border-right: none;
    background: #57585b;
}

@media screen and (min-width:800px) {
    .moduleComponentContainergrowerTopAnnouncement .announcementHeading {
        width: 21%;
    }
}

@media screen and (min-width:900px) {
    .moduleComponentContainergrowerTopAnnouncement {
        padding-left: 40px;
    }
}

.moduleComponentContainergrowerTopAnnouncement .announcementHeading p {
    font-weight: 500;
    font-size: 22px;
    color: #FFF;
    margin: 0px;
}

.moduleComponentContainergrowerTopAnnouncement .bannerHtmlContent {
    float: left;
    position: relative;
    width: 100%;
    border-top: 10px solid #FFF;
    padding-right: 30px;
    background: #57585b;
}

.moduleComponentContainergrowerTopAnnouncement .bannerHtmlContent:after{
    background: url(https://www.seeka.co.nz/images/2016images/headingArrowSmallWhite.png) 97% center no-repeat;
    content: " ";
    display: block;
    height: 67px;
    position: absolute;
    width: 100%;
    top: 0;
}

@media screen and (min-width:800px) {
    .moduleComponentContainergrowerTopAnnouncement .bannerHtmlContent {
        width: 79%;
        border-top: none;
        border-left: 10px solid #FFF;
    }

    .moduleComponentContainergrowerTopAnnouncement .announcementHeading p {
        font-size: 15px;
        line-height: 27px;
    }
}

@media screen and (min-width:900px) {
    .moduleComponentContainergrowerTopAnnouncement .announcementHeading p {
        font-size: 22px;
    }
}

.moduleComponentContainergrowerTopAnnouncement .bannerHtmlContent p {
    color: #FFF;
    font-weight: 400;
    font-size: 15px;
    margin: 0px;
    padding: 24px 30px 25px;
}

.moduleComponentContainergrowerTopAnnouncement a.bannerLinkMask {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


/******************************************/
/**************** Info Box ****************/
/******************************************/
#infoBox{display: none;}

@media screen and (min-width:900px) {
    #infoBox {
        float: left;
        position: relative;
        width: 23.5%;
        box-sizing: border-box;
        padding: 9px 0 20px 40px;
        display: inline-block;
    }

    #infoBox.fixed{
        position: fixed;
        width: 21%;
        left: 5%;
        top: 0;
    }

    #infoBox .inner{
        float: left;
        position: relative;
        width: 100%;
        background: #0160ac;
        color: #FFF;
        min-height: 60px;
        text-align: center;
        padding:5px;
    }

    #infoBox .inner p{
        color:#FFF;
    }
}
